#модуль, который выполняет команды при первом входе игрока на сервер
#givers - список гиверов, это штуки, которые выполнят команды только 1 раз для игрока при входе
#givers.ключ - ключ, для сохранения в базу в таблицу player_join_giver
#givers.ключ.список команды - команды, которые будут выполнены с консоли
#                             команды писать без /, можно использовать переменные:
#                             - {player} - ник игрока
#                             - {server} - имя текущего сервера из ServerType.getCurrent().name()
#Пример:
#givers:
#  case:
#  - 'givecase {player} SkyCase 10'
givers:
  hub_first_cases:
  - 'givecase {player} MegaEffect 1 100 -s'
  - 'givecase {player} HubVoteCase 9 100 -s'
